PDA

View Full Version : Is Liveset Constructor compatible with LW7.5?



Koinonia
07-12-2008, 07:49 AM
Hi I have Tricaster Studio (2.0) and 3D Arsenal (with LW 7.5).
What I need to know is if Liveset Constructor is compatible with LW 7.5 and 3D Arsenal?

Daniel Choi

DiscreetFX
07-12-2008, 08:47 AM
Doubtfull

SBowie
07-12-2008, 11:50 AM
We need to be careful of nomenclature here. "LiveSet Constructor" is not the same thing as "LiveSet Generator". There are versions of plugins by the latter name for both LW and Aura, and afaik the LW variant requires a recent version of LW (i.e., not 7.5).

However, the more feature-limited LiveSet Constructor doesn't even need LW (or Aura). You could use it with nothing more than a JPEG or a couple Targas (for example) to build a simple LiveSet. You will not get reflections or shadows, though, or source scaling, and so on ... just a composite of 1) a foreground, 2) a video source, and 3) a background.

Koinonia
07-12-2008, 12:40 PM
We need to be careful of nomenclature here. "LiveSet Constructor" is not the same thing as "LiveSet Generator". There are versions of plugins by the latter name for both LW and Aura, and afaik the LW variant requires a recent version of LW (i.e., not 7.5).

However, the more feature-limited LiveSet Constructor doesn't even need LW (or Aura). You could use it with nothing more than a JPEG or a couple Targas (for example) to build a simple LiveSet. You will not get reflections or shadows, though, or source scaling, and so on ... just a composite of 1) a foreground, 2) a video source, and 3) a background.

Hi Steve,

Thanks for your reply! Now I can see the differences...:thumbsup:

I believe that what I need is Liveset Generator plug in for LW, as it has a lot more features like reflections and shadows.
Do you think it's possible to use LW 7.5 that came with my 3D Arsenal, or do I need to upgrade it to LW9?
If so, how can I get this upgrade, and how much will it cost?


Daniel Choi

Koinonia
07-12-2008, 12:49 PM
Hi Steve,

Where can I find Liveset Generator to download it?

Daniel

SBowie
07-12-2008, 02:44 PM
I believe that what I need is Liveset Generator plug in for LW, as it has a lot more features like reflections and shadows.Actually, I'm not sure the current release does support shadows. Josť? Do you remember this one?


Do you think it's possible to use LW 7.5 that came with my 3D Arsenal, or do I need to upgrade it to LW9? If so, how can I get this upgrade, and how much will it cost?I believe you need something like 9.3.1 or better, but it's been a while since I looked into this. Anyway, you do need the v9. release. I've no idea what upgrade costs are, but they're likely pretty reasonable. You could get an idea by hitting the "Buy Now" button up above, but of course you are always well served by a local dealer if you have one too.

I expected to find the plugin in Downloads in my Registration area (under Customer Care) up above - but the only one I see at a glance is under VT[5] downloads. (I don't even see the older Constructor or Aura plugin in there, not sure why not). A search here might produce links or guidance though ...

billmi
07-14-2008, 09:37 AM
LiveSet Generator for LW does not support shadows.

It does require 9.3.1 of Lightwave or better.

I was able to buy LW 9 standalone (thus allowing the download and install of 9.3.1) at the competitive upgrade price, rather than full price, since I owned VT[5] with LW8. It's definitely worth checking with your dealer to see what discount price packages might apply to you.

Koinonia
07-14-2008, 10:26 AM
Thanks for the replies!
I know Newtek will release the version 2 of 3D Arsenal based on LW 9.5. So I will wait to see the upgrade price of it.